Page MenuHomePhabricator

copies-rust: extract the processing of a single copy information
ClosedPublic

Authored by marmoute on Dec 21 2020, 5:28 PM.

Details

Summary

This will make it easy to process copy from both p1 and p2 in the same
add_from_changes call.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Dec 21 2020, 5:28 PM
marmoute updated this revision to Diff 24487.Dec 22 2020, 9:11 PM
baymax updated this revision to Diff 24498.Dec 22 2020, 9:46 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

SimonSapin accepted this revision.Dec 28 2020, 8:50 AM
baymax updated this revision to Diff 24582.Jan 5 2021, 4:07 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jan 8 2021, 8:31 AM
baymax updated this revision to Diff 24673.Jan 8 2021, 6:15 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25693.Feb 22 2021, 9:14 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25752.Feb 22 2021, 11:21 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25791.Feb 22 2021, 5:12 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.